@charset "utf-8";

/*
----------------------------------------------------------

Site: auto.ro
Autor: Catalin Bridinel
Craeted: 2010-06-28

Last update: -
Update author: -
Updated areas: -

----------------------------------------------------------

In this file:
- general styles
- header styles
- navigation styles
- footer styles
- form styles
- defaults
- reset

----------------------------------------------------------

Style guide:
Fonts
- body size: 12px
- body family: Arial, Helvetica, sans-serif;
- heading family:"Trebuchet MS", Arial, Helvetica, sans-serif

Colors:
- body background: #FFF
- container background: #FFF
- body text: #333
- link: #006fc0
- visited link: #25129c
- hover link: #0e468d

----------------------------------------------------------
*/

/*
----------------------------------------------------------
	general styles
----------------------------------------------------------
*/

body {
	position:relative;
	color:#333; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; line-height:1.4; behavior: url("/resources/csshover3.htc");overflow-x:hidden;
}

#container {
	padding-top:90px; padding-bottom:25px; position:relative;margin:0 auto; width:980px;text-align:left;z-index:1;
}

.section {
	clear:both; border:1px solid #dbe1e6; margin-bottom:20px; padding:10px 0 10px 10px;
}

/*
----------------------------------------------------------
	header styles
----------------------------------------------------------
*/

#header {
	height:90px; left:0; position:absolute; top:0; width:100%; z-index:2;
	text-align:right; line-height:40px;
}
#logo {
	left: 0;
	overflow: visible;
	position: absolute;
	top: -6px;
}
	#logo a {
		background:url(../images/master/master_sprite_nou.png) no-repeat 0 0;
		float:left; height:45px; overflow:hidden; position:relative; top:40px; width:140px;
	}
	#logo a img { display: none;}


/*
----------------------------------------------------------
	navigation styles
----------------------------------------------------------
*/
#navContainer { position:absolute; top:0px; left:0px; width:980px;z-index:2;}
#nav { 	height:40px; line-height:34px; position:absolute; top:43px; left:144px; z-index:3; width:836px; float: left}

#nav #borderBottom{height:5px; background:#BFBFBF; float:left; width:835px; left:0px; position: absolute; bottom:1px; overflow:hidden; z-index:-1;}

#navContainer #nav #borderBottom { bottom: 0px !important}

#nav ul.menAll { float:left;height:39px; margin:1px 0 0 0; }
#nav li, #nav li a { float:left; height:34px; font-size:13px; font-weight:bold; text-decoration:none;}

#nav li { background:url(/resources/images/master/master_sprite_nou.png) no-repeat 0 -45px;border-bottom:5px solid #4176ba;}
#nav li a {background:url(../images/master/master_sprite_nou.png) no-repeat 100% -135px;padding:0 15px;}

#nav .active {background-position:0 -487px;}
#nav .active a {background-position:100% -526px; color:#FFF;}


#nav #navMobil { position:absolute; right:0 !important; }

#nav li ul {display:none;}
#nav li:hover ul {display:block; position:absolute; right:0; width:390px; border:5px solid #4176ba; top:34px; background : #eaf6ff;}

#nav li li {float:left; width:185px; margin:0 5px; display:inline; border-bottom:1px solid #b8d1e1; height:35px; line-height:35px; background:none; padding:0;}




	#nav navParcuri{border-bottom:5px solid  #04316b;}

	#nav #navAnvelope{
		background:url(../images/master/master_sprite_nou.png) no-repeat 0 -90px;
	}
	#nav #navAnvelope.active{
		background-position:0 -565px;
	}
	#nav #navMobil a {width:66px; background:url(../images/master/master_sprite_nou.png) no-repeat 100% -135px;}

	#nav #navUtile {
		position:absolute; right:89px; border:none;

	}

		#nav #navUtile a {
			padding-right:30px; background-position:100% -180px
		}
			#nav #navUtile li a {
				float:left; padding:0 0 0 30px; height:35px; width:155px; background:none;
			}

#breadcrumbs {
	color:#aaa; line-height:40px; margin-top:-5px; padding-left:5px;
}
	#breadcrumbs a {
		color:#aaa; text-decoration:none; font-weight:bold;
	}
	#breadcrumbs a:hover {
		color:#333;
	}


/*
----------------------------------------------------------
	form styles
----------------------------------------------------------
*/

.submit {
	float:right; border:1px solid #8c3610; padding:0 25px 0 5px; display:inline; cursor:pointer;
	background:#e35c00 url(../images/master/master_sprite_nou.png) no-repeat 100% -370px; font-size:15px; font-weight:bold; color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
	.submit:hover, .submit:focus {
		background-position: 100% -400px;
	}
	.submit:active {
		background-position: 100% -430px;
	}



/*
----------------------------------------------------------
	overlay
----------------------------------------------------------
*/

.modalFade{
	display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:1001;
	-moz-opacity: 0.6; opacity:.60;	filter: alpha(opacity=60);
}

.modal {
	display: none; position: fixed; top: 200px; left: 50%; margin-left:-350px; z-index:1002;
	background-color: white; overflow: auto; border: 5px solid #4176ba; overflow:visible;
}

.modalContent {
	width:700px; height:400px auto; position:relative; overflow:visible; padding: 10px;
}

.modalNav {
	width:100%; border:1px solid #dbe1e6; margin-bottom:5px; padding:1px;
}

.modalThumbs {
	height:50px; float:left; width:89%; margin-right:1px; overflow:hidden; height:50px;
}

.modalThumbsContainer {
	width:9999px;
}

	.modalThumbs img{
		float:left; margin-right:10px;
	}
.prev, .next {
	float:left; width:5%;border:1px solid #dbe1e6; margin-right:1px; height:48px;
	line-height:40px; text-decoration:none; font-weight:800; font-size:40px; text-align:center; color:#5c758e; background:#f2f5f7;
}

.modalMain {
	border:1px solid #dbe1e6; padding:1px;
}

.modal .close {
	position:absolute; line-height:24px; height:24px; padding:0 20px 0 5px; top:-29px; right:-5px;
	background:#4176ba url(../images/master/master_sprite_nou.png) no-repeat 102% -562px ; text-decoration:none; font-weight:bold; color:#FFF;
}

.modal .active {
	-moz-opacity: 0.5; opacity:.50;	filter: alpha(opacity=50);
}

.modalNav, .modalMain {
	-moz-border-radius: 3px; -webkit-border-radius: 3px;
}



/*
----------------------------------------------------------
	defaults
----------------------------------------------------------
*/

/* hidden spans */
#header b span { float:left; margin-top:-9999px;}


a { color:#006fc0}
a:hover {color: #0e468d}
/* a:visited {color: #25129c} */

.inverted {
	background:#4176ba; color:#FFF; border:1px solid #0b3974;
}

.inverted a {color:#ecf2f8;}
.inverted a:hover {color:#FF6;}

h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;
}

.clearall {clear:both}


/*
----------------------------------------------------------
	reset
----------------------------------------------------------
*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0; padding:0;
}
table {
	border-collapse:collapse; border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal; font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}

p {
	margin-bottom:1em;
}

/*
----------------------------------------------------------
	easy clear
----------------------------------------------------------
*/

.clear:after, .section:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear, .section {display:inline-block;}
/* Hide from IE Mac \*/
.clear, .section {display:block;}
/* End hide from IE Mac */

/*
----------------------------------------------------------
	Loading bar for AJAX requests
----------------------------------------------------------
*/

/* CSS Document */
.loadingClass{width:100%; height:100%; text-align:center; background:#dedede; color:#fff; font-weight:bold; font-size:12pt;}
.loadingClass p{ margin:0px; padding:0px;}
.loadingClass .text{top:45%; position:relative;}

/*loading pe toata pagina*/
.loadingAll{ position:absolute; width:100%; height:1000px;  z-index:9999;color:#000000; font-weight:bold; font-size:12pt; left:0px; top:-1000px;}
.loadingAll p{ margin:0px; padding:0px;}
.loadingAll .text{top:0; position:relative;}

/*rss*/
.rssArticoleRight{float:right; margin:15px;}
.rssArticoleRightNoMargin{float:right;}
.rssArticoleLeft{float:left; margin:10px 0 0 0;}


/*
--------------------------------------------------------
feedback
--------------------------------------------------------
*/
#feedbackdiv{
	background:url(/resources/images/master/feedback.png) no-repeat 0 0; width: 333px; height: 452px; right: -303px; top:150px; position:fixed; z-index: 99;display:block;
	*background:url(/resources/images/master/feedback_ie.png) no-repeat 0 0;overflow:hidden;*right:-304px;
}

*html body{height:100%; overflow-x:hidden!important;}
* html #feedbackdiv { /*\*/position: absolute; }
#feed_0 {color: #ffffff; font-size: 14px;
background:url(/resources/images/master/feedback.png) no-repeat -10px -662px;width:250px;height:50px;margin:5px 0 26px 60px;float:left;display:inline!important;*background:url(/resources/images/master/feedback_ie.png) no-repeat -10px -662px;}
#feed_01 { width: 30px; height: 103px; border: 0px solid #f00; top: 52px; display: block; position: absolute;cursor: pointer;left:0; top:52px;}
#feed_02 {color:#ffffff; font-size: 22px;font-family: Verdana,Arial,Sans-Serif;margin-left: 60px; margin-top: 23px;background:url(/resources/images/master/feedback.png) no-repeat left -463px;text-indent:-9999px;width:254px;height:28px;float:left;display:inline!important;*background:url(/resources/images/master/feedback_ie.png) no-repeat left -463px;}

#feed_03 {background:url(/resources/images/master/feedback.png) no-repeat left -491px;width:258px;height:30px;margin-left:55px;display:inline;margin-bottom:7px;float:left;*background:url(/resources/images/master/feedback_ie.png) no-repeat left -491px;}

#feed_04 {background:url(/resources/images/master/feedback.png) no-repeat left -491px;width:258px;height:30px;margin-left:55px;display:inline;margin-bottom:7px;float:left;*background:url(/resources/images/master/feedback.png) no-repeat left -491px;}

#feed_05 {background:url(/resources/images/master/feedback.png) no-repeat left -523px;width:258px;height:79px;color:#666;font-size:13px;padding:11px 55px 0 10px;display:inline;float:left;margin-left:55px; margin-bottom:27px;}
#mesaj_eroare {color: Brown;display:inline;float:left;font-weight: Bold;margin-left:58px;margin-top:-20px;width:235px;color: brown;font-weight: bold;margin-left: 58px;float:left;display:inline}
#subiect_feedback {margin:8px 0 0 10px;width: 215px;border: 1px solid #fff;font-size:14px;float:left;display:inline;}
#email_feedback {width: 235px;border: 1px solid #fff;font-size:14px;margin:8px 0 0 10px;float:left;display:inline;}
#mesaj_feedback {width: 235px; height:70px; border: 1px solid #fff;}
#feed_06 {margin-left: 231px; float:left;display:inline;}
#feed_h2 {color: #ffffff; font-size: 14px; font-weight: bold;margin-top: 15px; margin-left: 60px;background:url(/resources/images/master/feedback.png) no-repeat -88px -628px;width:179px;height:14px;text-indent:-9999px;float:left;display:inline!important;*background:url(/resources/images/master/feedback_ie.png) no-repeat -88px -628px;}
#feed_p1 {display:block;margin-left:-9999px!important;float:left;}
.feedback_trimite {
	float:left;
	width:81px;
	height:38px;
	background:url(/resources/images/master/feedback.png) no-repeat left -616px;
	text-indent:-9999px;
	outline:none;
}
/*
-----------------------------------------------------------------
dialog-jobs
-----------------------------------------------------------------
*/
#box_job {
	width:327px;
	height:244px;
	background:url(/resources/dialog-jobs/box_bg.jpg);
	display: none;
	position:absolute;
	top: -250px;
	overflow:hidden;
	z-index:999;
}
#box_job a#btn_da {
	float:left;
	margin-top:190px;
	margin-left:90px;
}
#box_job a#btn_nu {
	float:left;
	margin-top:190px;
	margin-left:15px;
}

#paginatie .paginator_current_page {
	color:#333333; font-weight:bold; display:inline; margin:0 5px 0 0; float:left;
}

#paginatie .no_link {
	float:left; display:block; margin: 0 5px 0 0;
}
/*#nume {
	width:177px;
}*/
#cauta {
	padding-bottom: 40px;
}
.cautaleft {
	float:left;
}

#cauta #nume { border: 1px solid #999999; color: #666666; font-size: 14px; height: 16px; line-height: 16px; margin-bottom: 5px; padding: 3px 5px; width: 170px; }



/* iE7 FIX */
#nav #navMobil a{
		padding:0 10px;
		width:66px;
}
#nav #navMobil a span{
		background:url("http://www.auto.ro/resources/images/mobile/top_ico_mobil.png") no-repeat 0px 0px !important;
		padding:2px 7px 2px 17px;
}
#nav #navMobil {right: 0 !important;border-bottom: 5px solid #4176BA;}
#brandcarousel {padding: 10px;}



#banholder { position: relative;width:1300px; margin:0px auto; height:750px;}
#banleft { position: relative;width:160px; height:600px; float:left;  }
#bantop { position: relative;width:1300px; height:150px; float:left;  }
#bancenter { position: relative; width:980px; height:600px; float:left;  }
#banright { position: relative;width:160px; height:600px; float:right;  }

#rca_sticky {
	cursor: pointer;
	position: fixed;
	top: 204px;
	margin-left:-104px;
	width: 104px;
	z-index:0;
}
#rca_sticky span {
	display:none;
}
.rca_closed {
	cursor: pointer;
	height: 64px;
	width: 104px;
	display: block;
	background: url(/resources/banners/stickyRca/rca_btn_c.png);
}
.rca_opened {
	cursor: pointer;
	height: 64px;
	width: 104px;
	display: block;
	background: url(/resources/banners/stickyRca/rca_btn_o.png);

}
.rca_big {
	width: 104px;
	height: 248px;
	display: block;
	background: url(/resources/banners/stickyRca/general_autoro.png);
}


.page-title {
	margin: 0 0 20px 0;
	padding: 0;
	font-weight: normal;
	font-size: 24px;
}

.page-subtitle {
	margin: 0 0 8px 0;
	padding: 0;
	font-weight: normal;
	font-size: 18px;
}

.clear {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.clear:before, .clear:after {
	clear: both;
	content: " ";
	display: table;
}

.clear5 {
	clear: both;
	height: 5px;
	line-height: 5px;
	font-size: 5px;
}
.clear5:before, .clear5:after {
	clear: both;
	content: " ";
	display: table;
}

.clear10 {
	clear: both;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
}
.clear10:before, .clear20:after {
	clear: both;
	content: " ";
	display: table;
}

.clear20 {
	clear: both;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
}
.clear20:before, .clear20:after {
	clear: both;
	content: " ";
	display: table;
}

